
/* Top Elements */
* { margin: 0; padding: 0; outline: 0 }

body {
	/*background:#e8c85f url(../images/bgnone.png) repeat-x top left;*/
	background:#e8c85f url(../images/bgnone.png) repeat-x top left;
	font: 75%/1.5em  Arial, Helvetica, sans-serif;
	color: #666666; 
	text-align: center;
	margin: 0px 0;
}


/* links */
a, a:visited {	
	color: #999999;
	background: inherit;
	text-decoration: none;
}
a:hover {
	color: #666666;
	background: inherit;
	text-decoration: underline;
}

/* headers */
h1, h2, h3 {
	font-family: 'Trebuchet MS', Tahoma, Sans-serif;
	font-weight: Bold; 		
}
h1 {
	font-size: 190%;	
	font-weight: normal;
	color: #555;
}
h2 {
	font-size: 130%;
	text-transform: uppercase;
	color: #88ac0b;
}
h3 {
	font-size: 130%;	
}

h1, h2, h3, p {
	padding: 10px;		
	margin: 0;
}
ul, ol {
	margin: 5px 5px;
	padding: 0 5px;
}
ul li{margin-left:12px;}

/* images */

code {
  	margin: 5px 0;
  	padding: 10px;
  	text-align: left;
  	display: block;
  	overflow: auto;  
  	font: 500 1em/1.5em 'Lucida Console', 'courier new', monospace ;
  	/* white-space: pre; */
  	background: url(../images/post.jpg);
	border: 1px solid #E0DBC9;  
}
acronym {
  cursor: help;
  border-bottom: 1px dashed #777;
}
blockquote {
	margin: 10px;
 	padding: 0 0 0 25px;  
   background: url(../images/post.jpg);
	border: 1px solid #E0DBC9;
	font: bold 1.3em/1.5em 'Trebuchet MS', Tahoma, Sans-serif;
	color: #A89A6A;
}

img.room {
	background:#FFF url(../images/lgbackground.jpg) no-repeat top left;
   border: 0px solid #DCDCDC;
	padding:3px;
}


/********************************************
   LAYOUT
********************************************/ 
#wrap {
	position: relative;
	width: 830px;
	background: url(../images/content1.png) repeat-y center top;
	margin: 0 auto;
	text-align: left;
}
#top-bg {
   position: absolute;
	width: 815px;
	height: 19px;
	background:#FFF;	
	top: 0; left: 0;
	z-index: 2;	
}
#content-wrap {
	position: relative;
	clear: both;
	float: left;	
	width: 810px;	
	padding: 0; 	
	background:#FFF;	
	border-top: 5px solid #FFF;
	border-bottom: 10px solid #FFF;
	margin-left:10px;	
	display: inline;
}

#header {
	width: 815px;
	position: relative;
	height: 130px;
    margin: 0 auto;
	background: #FFFFFF /*url(../images/companylogogray.png) no-repeat center left*/;	padding: 0;	
	color: #FFF;
	border-bottom:solid 2px #FFFFFF;}
    
#header h1#hotel-name {

	position: absolute;
	margin: 0; padding: 0;
	font:400 22px Georgia, "Times New Roman", Times, serif;
	text-transform: none;
	letter-spacing:0px;
	color: #202020;
	
	text-align:right;
	/* change the values of top and left to adjust the position of the slogan*/
	top: 40px; right: 20px;

}
	
#header h1#logo-number {
	position: absolute;
	margin: 0; padding: 0;
	font: 11px Arial, Helvetica, sans-serif, cursive;
	letter-spacing: 0px;
	color:#333;
	text-transform: none;
	text-decoration: none;
	text-align:right;
	/* change the values of top and left to adjust the position of the slogan*/
	top: 98px; right: 20px;	
}

	#header #slogan {
	position: absolute;
	margin: 0; padding: 0;
 width:99px;
    height:22px;
    background:#e8c85f url(../images/star5-bg.gif) no-repeat center center;
	text-transform: none;
	text-decoration: none;
	text-align:right;
	/* change the values of top and left to adjust the position of the slogan*/
	top: 10px; right: 20px;	
}
	
#header h1#logo-text {

	position: absolute;
	margin: 0; padding: 0;
	font:400 14px Georgia, "Times New Roman", Times, serif;
	text-transform: none;
	letter-spacing:0px;
	color: #e8c85f;
	text-transform:uppercase;
	text-align:right;
	/* change the values of top and left to adjust the position of the slogan*/
	top: 75px; right: 20px;

}
#header h1#logo-text span {
	color: #380001;
}


/* header links */
#header #header-links {
	position: absolute;
	top: 20px; right: 20px;	
	color: #838181;
	font-size: 10px;	
}
#header #header-links a {	
	color: #838181;
	text-decoration: none;	
}
#header #header-links a:hover {
	color: #444;		
}

/* header-photo */
#header-photo {
	clear: both;
	height: 190px;
	width: 815px;
	margin: 0 auto;
	background:#FFF url(../images/header-bgfood4.html) no-repeat center center;
}

/* Navigation */
#nav {
	clear: both;	
	padding: 0;		
}
#nav ul {
	float: left;
	list-style: none;
	background:#e8c85f repeat-x;	
	width: 810px;
    border-bottom: 5px solid #FFF;
	margin: 0 0 0 7.5px;
	padding-left:0px;	
	display: inline;
    text-transform:uppercase;
}
#nav ul li {
	display: inline;
	margin: 0; padding: 0;
}
#nav ul li a {
	display: block;
	float: left;
	width: auto;
	margin: 0;
	padding: 0 12px;
	border-right: 0px solid #727272;
	color: #FFF;
	font: bold 11px/28px  Arial, Helvetica, sans-serif;
	text-decoration: none;	
	letter-spacing: 1px;
    
}

#nav ul li a:hover, 
#nav ul li a:active {
color:#000;	
}
#nav ul li.current a {	
	color:#000;	
}
#nav ul li#home a {		
	padding-right:15px;
}

/* Main Column */
#main {
	float: right;
	width: 580px;
	padding: 10px 10px 0 0px ; margin: 0 0 10px 0px;
	display: inline;
	
}
#main h2 {
	font:400 20px  "Times New Roman", Times, serif;
	color:#e8c85f; 
	text-transform: none;
	padding: 10px 0 0px 10px; 			
}
#main h2 a {
	color: #e8c85f;
	text-decoration: none;	
}

#main .col3-left {
	float: left;
	width: 48.6%;
	margin:1px 0px 1px 4px;
	padding:2px;
	background:url(../images/mainback.html)  repeat-x;
	}
#main .col3-leftlong {
	float: left;
	width: 542px;
	margin:1px 0px 10px 4px;
	padding:2px 0 0 20px;
	background:url(../images/mainback.html)  repeat-x;
	}
	

	#main .col3-left p{
	padding:0 10px 0 0px;
	}
#main .col3-right {
	float: left;
	width: 48.6%;
	margin:1px 0px 1px 0px;
	padding:2px;
	background:url(../images/mainback.html)  repeat-x;
}
#main .col3-right p{
	padding:0 10px 0 10px;
	}
    



/* Sidebar */	
#sidebar {
	float: left;
	width: 200px;
	padding:10px 2px; margin: 0px 0 0 10px;
	
	background:#FFF;
}

#sidebar h2 {
	font: 400 20px "Times New Roman", Times, serif;
	color: #e8c85f; 
	text-transform: none;
	padding: 10px 0 0px 10px; 			
}
#sidebar h2 a {
	color: #e8c85f;
	text-decoration: none;	
}	
#sidebar h3 {
	padding: 5px 5px; 
	font: 400 20px  "Times New Roman", Times, serif;
	color: #e8c85f;		
}
#sidebar ul.sidemenu {
	text-align: left;
	margin: 7px 4px 8px 0; padding: 0;
	text-decoration: none;		
	background: url(../images/dots.jpg) repeat-x left top;
}
#sidebar ul.sidemenu li { 
	list-style: none;
	background: url(../images/dots.jpg) repeat-x left bottom;
	padding: 4px 0 4px 5px;
	margin: 0 2px;		
	color: #8F8F8F;
}
* html body #sidebar ul.sidemenu li {
	height: 1%;
}
#sidebar ul.sidemenu li a {
	text-decoration: none;	
	background-image: none;	
	color: #666666;			
}
#sidebar ul.sidemenu li a:hover {	
	color: #1773BC;	
}
#sidebar ul.sidemenu ul { margin: 0 0 0 5px; padding: 0; }
#sidebar ul.sidemenu ul li { background: none; }

/* footer */
#footer-wrap {
	clear: both;
	width: 815px;
	text-align: left;
    margin-left:10px;
	background: #FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
}
#footer-wrap a {
	text-decoration: none;
	color: #666666;

}
#footer-wrap a:hover {
	color: #000;	
}
#footer-wrap p {
	padding:4px 0;
	color: #000000;
	font-size:12px;
}
#footer-wrap h3 {
	color: #666666;
	margin: 0;
	padding: 0 10px; 
	text-transform: uppercase;
}

#footer-columns {
	color: #888;
	margin: 0 auto; 
	padding: 0;	
	width: 760px;		
}
#footer-columns ul {
	list-style: none;
	margin: 10px 0 0 0; 
	padding: 0;	
	background: url(../images/footer-dots.jpg) repeat-x left top;
}
#footer-columns li {
	background: url(../images/footer-dots.jpg) repeat-x left bottom;		
}
#footer-columns li a {
	display: block;
	font-weight: normal;
	padding: 4px 0 4px 10px;
	width: 96%;
}
#footer-columns .col3, .col3-center {
	float: left;
	width: 32%;
}
#footer-columns .col3-center { 
	margin: 0 15px; 
}

/* bottom */
#footer-bottom {
	clear: both;
	color: #666;	
	margin: 0 auto; 
	width: 815px;
	padding: 0px 0;
	text-align: center;
}

/* postmeta */
.post-footer {
	
	font-size: 95%;	
	color: #AEA471;
	border: 1px solid #E0DBC9;
}
.post-footer .date{ margin: 0 10px 0 5px;	}
.post-footer a.comments { margin: 0 10px 0 5px;	}
.post-footer a.readmore { margin: 0 10px 0 5px;	}
.post-info { font-size: .95em; padding: 0 10px; margin-left: 2px; color: #888; }

/* alignment classes */

.float-left  { float: left; }
.float-left img {margin:10px;
border:solid 1px #e8c85f;}
.float-right { float: right; }
.align-left  { text-align: left; }
.align-right { text-align: right; }

/* display and additional classes */
.clear { clear: both; }
.frontp { font-size:14px;}

.booknow, a.booknow {
font:700 14px  Arial, Helvetica, sans-serif;
border: solid 1px #e8c85f;
background-color:#901515;
margin:2px 4px;
padding:4px 6px;
color:#FFF;
text-decoration:none;
}





